#item_content {
	background: var(--white);
}

.item_content_flex {
	display: flex;
	gap: 2rem;
}

.itemTitle {
	font-size: 2.8rem;
}

.purchase_flex {
	display: flex;
	gap: 1rem;
	margin-bottom: 2.5rem;
}

.membershipPoint {
	width: 45%;
	border: 1px solid var(--black);
	background: var(--black);
	padding: 1rem 0rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

body#shopDetailPage .preOrder {
	width: 50%;
	text-align: center;
	border: 1px solid var(--black);
	margin: 0;
	padding: 1rem;
}

body#shopDetailPage .preOrder__label {
	border: 1px solid var(--black);
	color: var(--black);
}

body#shopDetailPage .preOrder__data {
	font-size: 1.3rem;
	color: var(--black);
}

.membershipPoint__attentionWrapper {
	margin-top: 0.3rem;
	text-align: center;
}

p.attention.membershipPoint__attention {
	color: var(--white);
	font-size: 1rem;
}

p.membershipPoint__amountWrapper {
	text-align: center;
	color: var(--white);
	font-size: 1.1rem;
}

div#itemSelect {
	display: flex;
	gap: 2rem;
	align-items: center;
}

.item_flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	margin: 3rem 0 0;
	flex-wrap: wrap;
}

span.not_free {
	color: #ff0000;
	font-weight: bold;
}

.attention:not(.purchase_flex .attention) {
	line-height: 2rem;
}

.item_back_link,
.fav {
	font-size: 1.3rem;
	height: 4.5rem;
	width: 48%;
	text-align: center;
	border: 1px solid var(--black);
	background: var(--white);
}

/* .line {
  width: 31%;
  height: 4.5rem;
  text-align: center;
  border: 1px solid #00b900;
  background: #00b900;
}
.line a {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.line img {
  height: 36px;
} */
.line img,
.instagram img {
	height: 20px;
}

.pinterest,
.facebook {
	display: none;
}

.item_back_link a,
.fav a {
	display: block;
	padding: 1.5rem;
}

body#shopDetailPage #itemAttention .attention a#postageOpen {
	color: var(--black);
}

/* Ã¥â€¢â€ Ã¥â€œÂÃ¨ÂªÂ¬Ã¦ËœÅ½ */
.item_des,
#category_page {
	background: var(--gray-color);
	margin: 5rem 0 0;
}

.item_des .container,
#category_page .container {
	padding: 3rem 2rem;
	width: auto;
}

.item_des .title h2,
#category_page .title h2 {
	display: flex;
	gap: 2rem;
	align-items: center;
}

#mainContent .item_des .title,
#category_page .title {
	display: block;
	border-bottom: 1px solid var(--black);
	padding-bottom: 1rem;
	margin-bottom: 2rem;
	color: var(--black);
}

.item_des .title h2 span::nth-child(1),
#category_page .title h2 span:nth-child(1) {
	font-size: 2.8rem;
	margin-bottom: 0;
}

.item_des .title h2 span:nth-child(2),
#category_page .title h2 span:nth-child(2) {
	font-size: 2.2rem;
	margin-top: 0;
}

/* swiper */
.itemImg .slider-thumbnail .swiper-slide {
	opacity: 1;
	transition: opacity 0.5s;
	width: calc(100% / 3);
}

.itemImg .slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
	opacity: 0.6;
}

.itemImg .swiper {
	max-width: 100%;
	width: 100%;
}

.itemImg .swiper-slide img {
	height: auto;
	width: 100%;
}

.itemImg .swiper-scrollbar {
	position: relative;
	height: 0.5rem !important;
	bottom: 0 !important;
}

.itemImg .swiper-scrollbar-drag {
	height: 0.5rem;
	cursor: pointer;
	background-color: var(--black);
	background-clip: content-box;
}

.itemImg .swiper-scrollbar::after {
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0.5rem;
	margin: auto;
	content: "";
	background-color: #eee;
}

/* 注意書きポップアップ*/
.overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100%;
	z-index: 50;
}

.modal-window,
.modal-window-holder {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	height: auto;
	background-color: #d1cbb8;
	border-radius: 5px;
	z-index: 51;
	padding: 4rem 1rem;
}

.modal-window h3,
.modal-window-holder h3 {
	text-align: center;
	font-size: 3rem;
	line-height: 1.2;
}

.modal-window-wrap {
	text-align: center;
	margin-top: 2rem;
}

.modal-window-wrap p {
	text-align: center;
	font-size: 1.4rem;
	line-height: 2.8rem;
	font-weight: bold;
	margin: 3rem 0;
}

.modal-window-img {
	display: flex;
	justify-content: center;
}

.modal-window-img img {
	width: 30%;
}

#checkBtn,
#checkBtn-hold {
	display: inline-block;
	width: 3rem;
	height: 3rem;
	margin-right: 0.5rem;
}

.button-close[disabled],
.button-close-hold[disabled] {
	background-color: #ccc;
	cursor: default;
}

.modal-window-content,
.modal-window-holder-content {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.button-close,
.button-close-hold {
	width: 30rem;
	padding: 0.5rem;
	background-color: #231f11;
	color: #eaeaea;
	border-radius: 20rem;
	cursor: pointer;
	appearance: none;
	vertical-align: middle;
	border: 0;
	margin: 2rem 0 0;
	outline: none;
	font-size: 1.6rem;
}

button.button-campaign-close {
	width: 30rem;
	padding: 1rem 0.5rem;
	background-color: #231f11;
	color: #eaeaea;
	border-radius: 20rem;
	cursor: pointer;
	appearance: none;
	vertical-align: middle;
	border: 0;
	outline: none;
	font-size: 1.6rem;
}

/* CATEGORY */
section#category_page {
	background-color: var(--gray-color);
}

section#category_page .container {
	padding: 3rem 2rem;
	width: auto;
}

.category_page_wrapper .category_ul {
	font-size: 2.2rem;
	margin: 5rem 0 0;
}

.category_page_wrapper .category_ul li {
	margin: 3rem 0 0;
}

section#category_page .title h2 span {
	font-size: 2.8rem;
}

section#category_page .title h2 span:last-of-type {
	font-size: 2.2rem;
}

li.category__item a {
	border-bottom: 1px solid var(--black);
	padding-bottom: 0.5rem;
	display: block;
}

ul.category--medium {
	margin-left: 3rem;
}

li.category__medium_item a {
	padding-bottom: 2rem;
	font-size: 1.6rem;
}

/* 関連商品 */
.relation-item {
	width: 100%;
	max-width: 90vw;
	margin: 4rem auto 0;
}

.relation-item__title {
	font-size: 4.8rem;
	text-align: left;
	margin-bottom: 24px;
	font-weight: bold;
	font-family: var(--title-font);
	border-bottom: 1px solid var(--black);
	padding-bottom: 1rem;
}

.relation-item__items {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 16px;
	font-feature-settings: "palt";
}

.relation-item__img {
	width: 100%;
}

.relation-item__title_text {
	font-size: 1.6rem;
	line-height: 1.1;
	font-weight: bold;
	margin: 1.5rem 0;
}

.relation-item__price_text {
	font-size: 1.8rem;
	font-weight: bold;
}

@media only screen and (max-width: 1024px) {
	#item_content .container.item_details_wrapper {
		padding: 0 0 5rem;
		width: 100%;
	}

	.item_content_flex {
		display: block;
	}

	.itemImg .swiper-scrollbar {
		margin-top: 0;
		height: 0.5rem !important;
		bottom: 0.05rem !important;
	}

	body#shopDetailPage #mainContent .purchase {
		width: 100%;
		max-width: 90vw;
		margin: 3rem auto 0;
	}

	.itemTitle {
		font-size: 1.8rem;
	}

	body#shopDetailPage .itemPrice h2 {
		font-size: 1.8rem;
		margin: 2rem 0;
	}

	.purchase_flex {
		display: block;
	}

	.membershipPoint {
		width: auto;
		margin-bottom: 1rem;
	}

	body#shopDetailPage #itemAttention .attention.deliveryShortestDay {
		width: auto;
		padding: 1rem 0.5rem;
	}

	body#shopDetailPage #itemAttention .attention.salesPeriod--willStart {
		width: auto;
		padding: 1rem 0.5rem;
	}

	body#shopDetailPage .preOrder {
		width: auto;
	}

	.attention:not(.purchase_flex .attention) {
		line-height: 1.8rem;
		font-size: 1rem;
	}

	body#shopDetailPage #purchase_form {
		padding: 2rem 1rem;
		margin-bottom: 1rem;
	}

	div#itemSelect {
		display: block;
	}

	body#shopDetailPage #purchase_form #itemSelect #amountSelect {
		width: 100%;
	}

	body#shopDetailPage #purchase_form label {
		margin: 1rem 0 0.5rem;
	}

	body#shopDetailPage #purchase_form #itemSelect #valiationSelect,
	body#shopDetailPage #purchase_form #itemSelect select.itemOption__select {
		margin: 0;
	}

	.item_flex {
		display: flex;
		flex-direction: column-reverse;
		margin: 1rem 0 0;
	}

	.item_back_link,
	.fav {
		width: 100%;
	}

	/* .item_back_link,
  .fav,
  .line {
    width: 100%;
  } */
	.item_des,
	#category_page {
		width: 100%;
		max-width: 90vw;
		margin: 2rem auto 0;
	}

	.item_des .title h2 span:nth-child(1),
	#category_page .title h2 span:nth-child(1) {
		font-size: 2.2rem;
	}

	.item_des .title h2 span:nth-child(2),
	#category_page .title h2 span:nth-child(2) {
		font-size: 1.6rem;
	}

	.item_des .title h2,
	#category_page .title h2 {
		gap: 1rem;
	}

	.item_des .container,
	#category_page .container {
		padding: 3rem 1rem;
	}

	body#shopDetailPage .itemDescription p {
		font-size: 1.1rem;
	}

	/* モーダル */

	.modal-window,
	.modal-window-holder {
		width: 90%;
		padding: 2rem 1rem;
	}

	.modal-window h3,
	.modal-window-holder h3 {
		font-size: 1.8rem;
	}

	.modal-window-wrap p {
		margin: 2rem 0;
		font-size: 1.1rem;
		line-height: 2.2rem;
	}

	#checkBtn,
	#checkBtn-hold {
		width: 1.5rem;
		height: 1.5rem;
	}

	.button-close,
	.button-close-hold {
		width: 100%;
		font-size: 1.4rem;
		margin: 0;
	}

	.review01 {
		margin: auto !important;
		max-width: 90vw;
	}

	.review01__title {
		padding: 1rem 0 !important;
	}

	/* 関連商品 */
	.relation-item__title {
		font-size: 2.2rem;
	}

	.relation-item__title_text {
		font-size: 1.2rem;
		margin: 0.5rem 0 1rem;
		min-height: 3rem;
		height: auto;
	}

	.relation-item__price_text {
		font-size: 1.3rem;
	}

	/* CATEGORY */
	section#category_page {
		max-width: 90vw;
		margin: 2rem auto 0;
	}

	.category_page_wrapper .category_ul {
		font-size: 1.4rem;
		margin: 2.5rem 0 0;
	}

	.category_page_wrapper .category_ul li {
		margin: 2rem 00;
	}

	section#category_page .container {
		padding: 3rem 1rem;
	}

	ul.category--medium {
		margin-left: 1.5rem;
	}

	li.category__medium_item a {
		padding-bottom: 1rem;
		font-size: 1.2rem;
	}

	section#category_page .title h2 span {
		font-size: 2.2rem;
	}

	section#category_page .title h2 span:last-of-type {
		font-size: 1.6rem;
	}
}